.home .nav-tabs > li {
width: 100%;
}

#mainWrap article {
margin-bottom: 0;
}

#bannerwrap h2 {
margin: 10px 10px;
font-size: 26px;
line-height: 1.428571429;
clear: both;
}

@media screen and (max-width:620px) {
#bannerwrap .allitems {top: 40px}
#bannerwrap .allitems h2 {font-size:100%; line-height:100%}
}

.zentools.grid .zeninner {
padding-bottom: 0;
}
.zentools.grid .zenitem {
margin-bottom: 0;
}
.zentools.grid .zen-boxed .zentitle {
padding: 0 10px;
}